uuid: 9df38706-f42c-48b6-818f-cf140418e2da
langcode: es
status: true
dependencies:
  config:
    - media.type.document
id: media.document.created
field_name: created
entity_type: media
bundle: document
label: 'Fecha de autoría'
description: 'El momento en el cual el elemento multimedia fue creado.'
required: false
translatable: true
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getRequestTime'
settings: {  }
field_type: created
